Subject: Re: snmpconf Re: configdt Agenda for the IETF

From: "Jon Saperia" <[email-masked]>
Date: Mon, 13 Mar 2000 11:05:28 -0500

> I am having a bit of trouble finding the documents.
> the draft-ops-mumble-conf-management I can find is at revision 00.  Are we
> about to jump to rev 3 when the ID editors stack clears?
> Similarly, the draft-ietf-rap-pr I can find is at rev 01.
> If there were a 1 increment in the version I would not have been prompted
> to ask about these two.
>
> Are all the draft-ietf-snmpconf documents in the queue as well?
>
> I have been trying to keep up with the documents, rather than trying to
> read them all at the last minute.  I am sorry if this is all just the usual
> time crunch at the deadline.
>
> Yours,
> Joel M. Halpern

Joel,

All 3 of the snmpconf documents were submitted as .00 versions last Friday.
I know that at least one of them made it in time and is just in the queue.
That is probably also the case for the other two documents.

With regard to the draft-ops-mumble-conf-management, Luis was working on
that revision the last I knew, but I have not seen anything for a while.

/jon